/* HIDE 4th level menus*/
.sidebar ul.sub-menu li ul.sub-menu ul.sub-menu {display:none!important;}

.row {
overflow: hidden;
margin-bottom:12px;
width:100%
}
.row div {float:left;}
.row div + div {margin-left:10px;}
.row .time {width:55px;}
.row .title {width:455px;}
.row .title .lan {text-transform: uppercase; font-size: .8em;font-style: normal;color:#00579b;}
.row .links {width:200px;text-align: right;color:#ccc;text-transform: uppercase;font-size: .9em;}
.row .links strong {color:#000;}
.row.media.header {text-align: left;font-size: .8em;font-weight: bold;text-transform: uppercase;}
.row.media .date {width:110px;}
.row.media .media {width:155px;}
.row.media .title {width:460px;}
div.row.media::nth-child(odd) {background-color: #e1eff8;}
h4.media {margin-top:20px!important;}

@media (max-width:1024px){
.row .title {width:400px;}
.row .title br {display:none;}
}
@media (max-width:950px){
.row .title {width:300px;}
}
@media (max-width:900px){
.row div {float:none;}
.row div + div {margin-left:0;}
.row .time {width:100%;}
.row .title {width:100%;}
.row .links {width:100%;text-align: left;}
.row.media {margin-top:0;}
.row.media .date {width:100%;}
.row.media .media {width:100%;}
.row.media .title {width:100%;}
.row.media.header {border-bottom-style:none;padding-top:0;}
}